Skip to Content
veriom

Revoke workflow authorization

DELETE
/v1/workspaces/{workspace_id}/workflow-authorizations/{authorization_id}

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid
authorization_id*Authorization Id
Formatuuid

Response Body

Successful Response

Example Request
curl -X DELETE 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/workflow-authorizations/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
Empty